font,th,td,p { font-family: tahoma; } 

BODY {
	background: #21273E;
	margin: 0;
}
.pbguy {
//	background: fixed;
	background-image: url(i/pbguy01.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.pagebg {
	background: #21273E;// fixed;
	background-image: url(i/bg.jpg);
	background-position: left top;
	background-repeat: repeat;
}
.pbsshotbg {
//	background: fixed;
	background-image: url(i/sshotbg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}
.shadow {
	background-position: left top;
	background-repeat: repeat-x;
}
a:link, a:active, a:visited { color: #FFFFFF; text-decoration: underline; }
a:hover { color: #FFFFB4; text-decoration: none; }

font.mm { font-family: arial; font-weight: bold; font-size: 14px; }
a.mm:link, a.mm:active, a.mm:visited { 
	color: #FFFFFF;
	text-decoration: none;
	border-style: solid;
	border-color: #FFFFFF;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	border-bottom-width: 0px;
}
a.mm:hover {
	color: #A8B8C6;
	text-decoration: none;
	background-color: #606D87; 
	border-style: solid;
	border-color: black;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	border-bottom-width: 0px;
}

a.sshot:link, a.sshot:active, a.sshot:visited { 
	color: #000000;
	border-color: #000000;
}
a.sshot:hover {
	color: #A8B8C6;
	border-color: #A8B8C6;
}

.mfont {
	font-family :Tahoma;
	font-size : 9px;
	font-style : normal;
	color : #CDCDCD;
	line-height : 13px;
}

.hfont {
	font-family : Tahoma;
	font-size : 10px;
	font-weight : bold;
	letter-spacing : 5px;
	color: #FFFFFF;
}

.bodybg {
	background-image : url(watermarkl.jpg);
	background-position : right bottom;
	background-repeat : no-repeat;
}